import React from "react";
import ReactDOM from "react-dom";
import store from "./redux/store/index";
import { Provider } from "react-redux";

import App from "./App.jsx";
import "./main.scss";

ReactDOM.render(
	<React.StrictMode>
		<Provider store={store}>
			<App />
		</Provider>
	</React.StrictMode>,
	document.getElementById("root")
);
